body{font-size:11px;font-family:tahoma;background:#ffffff;margin:0px;padding:0px;direction:rtl;}
input,textarea,select,option,table,tr,td,span,div,a,strong,em,code,h1,h2,h3,h4,h5,h6{font-size:11px;font-family:tahoma;text-decoration:none;margin:0px;padding:0px;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img,i{border:none;vertical-align:middle;max-width:100%;}
a{color:#595959;}
ul,li{margin:0px;padding:0px;list-style:none;}
input[type="radio"],input[type="checkbox"]{vertical-align:middle;}
label{cursor:pointer;}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('../font/eot/IRANSansWeb_Medium.eot');
	src: url('../font/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../font/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../font/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../font/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
.animate , .animate *{-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.wth{width:100%;max-width:1000px;}

.clear,.he1,.he2,.he3,.he4,.he5,.he6{clear:both;}
.he1{height:5px;}
.he2{height:10px;}
.he3{height:15px;}
.he4{height:20px;}
.he5{height:25px;}
.he6{height:50px;}
*.ac , .ac * , .ac {text-align:center;}
a {cursor:pointer;}
.mc {margin:0 auto;}

.bg {width:auto;background:#574a82;}
.bg .wth {position: relative;margin: 0 auto;}

.flr {float:right;margin:0 0 50px 40px;}
.fll {width:100%;background:#ff0000;}


.dlp1 {width:auto;height:60px;text-align: justify;}
.dlp1 span {font:22px IRANSans;color: #2b2b2b;float: right;margin-top: 15px;width:290px;}
.dlp1 i{margin-right: 25px;}
.appdlas {background: url(../img/img.png) 0 -66px;display:block;float:right;width:200px;height:60px;}
.appdlsa {background: url(../img/img.png) 0 -127px;display:block;float:right;width:200px;height:60px;}
.appdlgp {background: url(../img/img.png) 0 -188px;display:block;float:right;width:200px;height:60px;}
.appdldc {background: url(../img/img.png) 0 -249px;display:block;float:right;width:200px;height:60px;}

.logo {width:140px;height:22px;display: block;background: url("../img/img.png") 0 0;position: absolute;margin-top:40px;}
.menu {width:100%;display:block;padding-top:40px;height:50px;}
.menu a {font: 13px IRANSans;margin-right: 19px;color:#fff;float:left;}
.txttools {display: block;width: 104px;height:51px;margin:0 auto;background: url("../img/img.png") 0 0;}

.desc1 {width:100%;text-align: justify;}
.desc1 span {font:22px IRANSans;color:#ddd3ff;}

.desc1 ul{display: block;margin-top: 50px;}
.desc1 ul li{font:14px IRANSans;color:#fff;margin-top: 20px;}
.desc1 ul li i{display:block;border:1px solid #fff;border-radius:100px;float:right;text-align: center;width:20px;height:20px;font:14px IRANSans;margin-left: 12px;cursor: pointer;color:#fff;}
.desc1 ul li:hover{color:#ffd800;cursor: pointer;}
.desc1 ul li:hover>i {background: #ffd800;color:#574a82;border:1px solid #ffd800;}
.dlbox div:hover {background: #fff;color: #161616;box-shadow: #a6a6a6 0 0 90px -10px;cursor: pointer;}




.iosdlbox, .windowsdlbox, .androiddlbox {display: block;height:250px;float:right;border-radius:5px;padding:20px;text-align: center;font:13px IRANSans;color:#8c8c8c;}
.dios, .dwin, .dandroid {display: block;margin:10px auto 40px auto;height:70px;opacity: 1.0;filter:alpha(opacity=100)}
.dios {width:57px;background: url("../img/img.png") -305px 0;}
.dwin {width:74px;background: url("../img/img.png") -227px 0;}
.dandroid {width:58px;background: url("../img/img.png") -165px 0;}
.iosdlbox {width:320px;}
.windowsdlbox {width:240px;}
.androiddlbox {width:320px;}
.dlbox div:hover>i {opacity: 0.8;filter:alpha(opacity=80);}
.dlbox div span {font:13px IRANSans;color:#797979;clear:both;display: block;margin-bottom: 60px;}
.dlbox div a {font:13px IRANSans;color:#797979;}
.dls {width:154px;height:48px;text-align:justify;font-style:normal;text-indent:50px;line-height:47px;display: inline-block;margin: 0;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.dls1 {background: url("../img/img.png") 0 -35px;color:#898989;}
.dls2 {background: url("../img/img.png") 0 -90px;color:#898989;}
.dlbox div:hover>a .dls1{color:#0090ff;}
.dlbox div:hover>a .dls2{color:#a200ff !important;}
.dlbox div:hover>a i.dls {-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.fltr {float:none;}
.fltl {float:none;}
.fltc {margin:0 auto !important;}


.footer {width:auto;padding:20px 0;width:auto;height:16px;background: #3a2d62;text-align:justify;color:#ffffff;}
.footer div {color:#d0d0d0;margin:0 auto;}
.footer div strong, .footer div a{color:#fff;font-weight: bold;}
.footer div a:hover{text-decoration: underline;}
.footer span{float:left;}
@media only screen and (max-width: 1030px) {
    .wth{width:auto;padding:0 30px}
	/* .desc1 {width:400px} */
	.androiddlbox {display:block;float:right;margin:50px auto 0 auto;}
}

@media only screen and (max-width: 800px) {
    /* .wth{width:auto;padding:0 50px} */
	.desc1 {width:auto}
	.desc1 .flr {display:block;width:100%;text-align:center;}
}

@media only screen and (max-width: 700px) {
	.iosdlbox, .windowsdlbox, .androiddlbox {float:none;width:auto;margin:0px;}
	.footer {height:auto;}
	.footer span{float:none;display:block;padding-top:5px;}
}
@media only screen and (max-width: 450px) {
	.iosdlbox, .windowsdlbox, .androiddlbox {float:none;width:auto;padding:20px 10px;}
}
@media only screen and (max-width: 400px) {
	.iosdlbox, .windowsdlbox, .androiddlbox {height:auto;}
	.fltr {margin-bottom:10px;}
}






